SRC = ./my_sort_params.c \

NAME = ./my_sort_params.out

all:    $(NAME)


$(NAME): $(SRC)
        gcc $(SRC) -o  $(NAME)

clean:
        rm -f $(NAME)

fclean: clean
        rm -f $(NAME)

re: fclean all

.PHONY: all clean fclean re

